	<div class="container my-5">
		<div class="row">
			<div class="col-md-6">
				<h1>A PROPOS</h1>
				<p> is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lore</p>
			</div>
			<div class="col-md-6">
				<h1>S'ABONNER</h1>
				<p>Nos podcast sont disponibles aussi sur:</p>
				<img src="/wp-content/themes/inkyfada/assets/img/google.png" class="my-3 mr-2">
				<img src="/wp-content/themes/inkyfada/assets/img/stitcher.png" class="my-3 mr-2">
				<img src="/wp-content/themes/inkyfada/assets/img/apple.png" class="my-3 mr-2">
				<img src="/wp-content/themes/inkyfada/assets/img/spotify.png" class="my-3 mr-2">
				<img src="/wp-content/themes/inkyfada/assets/img/soundcloud.png" class="my-3 mr-2">
				<img src="/wp-content/themes/inkyfada/assets/img/castbox.png" class=" d-block my-3 mr-2">
				<h1 class="my-2">NEWSLETTER</h1>
				<p>Abonnez vous et recever nos podcast dans votre boite mail</p>
				<form action="">
				    <input type="text" placeholder="Insérer votre adresse mail" name="mail" required class="newsletter my-3">				    
				    <button type="submit" value="" class="submit my-1"><i class="far fa-paper-plane"></i></button>
				</form>
			</div>
		</div>
	</div>